PHP Manual
Prev |  | Next

# swf_shapelineto

(PHP 4, PECL)

swf_shapelineto -- Draw a line

## Description

void swf_shapelineto ( float x, float y )

Draws a line to the `x` and `y` coordinates. The current position is then set to that point.

## Parameters

`x`

  x-coordinate of the target.

`y`

  y-coordinate of the target.

## Return Values

No value is returned.

Prev | Home | Next
swf_shapelinesolid | Up | swf_shapemoveto